Skoči na vsebino

Paddle plans

Bookingmood subscription plans, billed through Paddle

The paddle plan object

Attributes

idtext

Unique identifier

periodSubscriptionPeriod

Billing period of the plan

tierTier

Subscription tier of the plan

versionPaddleVersion

Version of Paddle the plan is active on

Related resources

Embed related resources in the response with the select parameter, for example select=*,paddle_subscriptions(*). Resources related through more than one column need the column as a hint, like table!column(*).

paddle_subscriptions(*)array
paddle_subscriptions

The paddle subscriptions referencing this paddle plan through paddle_subscriptions.plan_id.

The paddle plan object
JSON
{
  "id": "",
  "period": "monthly",
  "tier": "free",
  "version": "billing"
}
Including related resources
curl -X GET "https://api.bookingmood.com/v1/paddle_plans?limit=10&select=*,paddle_subscriptions(*)" \
  -H "Authorization: Bearer YOUR_API_KEY"

List paddle plans

Filters

idFilter<text>

Unique identifier

periodFilter<SubscriptionPeriod>

Billing period of the plan

tierFilter<Tier>

Subscription tier of the plan

versionFilter<PaddleVersion>

Version of Paddle the plan is active on

Responses

200

A list of paddle plans with the selected columns

206

Partial Content

400

The request is malformed, for example an unknown column or an invalid filter.

401

The API key is missing or invalid.

Error responses have a JSON body with a code, message, details and hint. See the introduction for more on errors.
GET /paddle_plans
curl -X GET "https://api.bookingmood.com/v1/paddle_plans?select=*&limit=10" \
  -H "Authorization: Bearer YOUR_API_KEY"
Example response
JSON
[
  {
    "id": "",
    "period": "monthly",
    "tier": "free",
    "version": "billing"
  }
]

Prevzemite nadzor nad svojimi rezervacijami. Zgradite svoje podjetje.

Pridružite se več kot 1200 neodvisnim ponudnikom počitniških najemov, ki uporabljajo Bookingmood za povečanje števila neposrednih rezervacij in vzpostavitev trdnejših odnosov z gosti.

Začetek brezplačnega 14-dnevnega preizkusa